# Critica

## Cosa pensiamo dei social network

Nel corso del tempo abbiamo ragionato sui social network commerciali che
vengono comunemente usati e queste sono le critiche che ci sentiamo di
condividere e che sono state le basi da cui siamo partiti per realizzare
questo progetto. Ci sono un gran numero di problematiche che ci fanno
storcere il naso quando parliamo di social, queste possono coinvolgere
sia la comunità della piattaforma nel suo insieme o in particolar modo
il singolo. In particolare le piattaforme che abbiamo conosciuto fino a
questo momento sono chiuse ed appiattite su di un unica dimensione. Le
piattaforme sono dei monopoli dell'informazione costruite in modo da
tenere gli utenti al loro interno per poterli far consumare quantitativi
sempre maggiori di contenuti in modo da poterci speculare sopra. Questo
non è un problema di natura esclusivamente economica, ma politica. È un
problema politico dal momento in cui le piattaforme non si occupano
esclusivamente di "presentare" i contenuti prodotti dalla rete sociale
di un utente, ma ne producono di proprio o modificano la percezione che
gli utenti possono avere. Se da un lato vogliamo poter conoscere e
controllare il modo (algoritmi) con cui le informazioni ci vengono
presentate vogliamo anche poter filtrare i contenuti in base alle
sensibilità di una comunità. Con il clamore che si è andato creando
attorno alle "fake news" si è creato il pretesto per privatizzare la
verità collettiva. Chiediamo a multinazionali private di decidere se una
foto od un articolo rispettino o meno dei valori che la stessa
piattaforma ritiene validi. Noi riteniamo che questo tipo di approccio
sia distruttivo ed inutile. I social network per poter rafforzare la
loro chiusura di cui abbiamo appena parlato hanno dovuto rinunciare ad
una delle caratteristiche potenzialmente sociali delle piattaforme: la
comunità, dove da fonti e piattaforme diverse i contenuti degli utenti
possono intrecciarsi e mescolarsi, quest anche per cercare di tenere
tutto sulla propria piattaforma. Le piattaforme producono alienazioni
singole e collettive. Un social network commerciale porta ogni
individualità su di un unico piano, dove poi il contenuto più rumoroso
si impone sulla collettività. Questo porta il bisogno di soddisfare
chiunque sia nella nostra rete che produce quel senso di insoddisfazione
e depressione nel esprimere se stessi. Infatti siamo consci del fatto
che l'uso di queste piattaforme produce comportamenti dannosi e
ampiamente studiati, tra cui:

  - Fear of Missing Out. Provare una profonda paura e fastidio all'idea
    che succeda qualcosa online mentre non siamo collegati.
    Letteralmente sentirsi “fori dal loop”.
  - Notification Trough, Un senso di straziante e dolorosa anticipazione
    nel momento tra cui si posta qualcosa di personale o creativo online
    e i primi like, commendi e condivisioni.
  - Newsgoggles: Consumo incontrollato di notizie di tragedie senza un
    vero impatto emotivo o psicologico.
  - Unbored Never alone. Costantemente connessi, Mai annoiati. Come fa
    notare Mark Fisher in Realismo capitalista, una delle spinte che
    hanno portato alla genesi del punk è sttao proprio quel sentimento
    di noia, come molti testi ci gridano a sguarcia gola, quella voglia
    di esprimere se stessi oltre la coltre di grigiore che ci circonda.
    I social invece attraverso lo stimolo continuo ci fanno proprio
    affogare in quel clima di mediocrità che ci porta ad appiattire
    sempre il più soggetto dei nostri dibattiti.
  - Info-dependency, dipendenza psicologica dal continuo impatto di
    nuove informazioni. Spesso si presenta insieme ad una fuga dalle
    dinamiche naturali che non sono altrettanto stimolanti
    (quotidianità, scuola, etc). Questo si lega genericamente ad una
    visione consumista dell'informazione, che va di pari passo all di
    digestione di contenunità di qualità sempre più infima.
  - Ampulsivity In everyday life, gli impulsi umani sono spesso limitati
    o negati dalle oppurtunita, tempo e spazio. Online gli impulsi non
    hanno questi limiti e possono essere immediatamente tradotti in
    azioni. Questo può portare a comportamonti fortemente modellati
    dalle pulsioni amplificate digitalmente.
  - Le dinamiche di interazione sulla piattaforma producono delle
    aspettative nel "mondo reale" che non possono essere soddisfatte .
    Quando questo accade seguono inevitabilmente ansia, impazienza,
    rabbia e frustrazione.
  - Swarm mindset e "inversione" : i bot sembrano umani e gli esseri
    umani si appiattiscono a dei bot. Del resto se per le corporazioni è
    necessario tenerci incatenati alle loro piattaforme, esse devono
    anche fare in modo che i nostri dati, le nostre abitudini e ogni
    nostra espressione sia quanto di più comprensibile ai loro
    algoritmi, che ovviamente ha come risultato di rendenrci prevebili
    come bot. Al tempo stesso le intelligenze artificiali affinano
    sempre di più le loro capacità di previsione, rendendosi quindi
    sempre più simili ad umani molto ripetitivi.

## Perché abbiamo scelto mastodon

### Corporate vs Open

Sarebbe ingenuo pensare che con la nostra istanza Mastodon possiamo
eguagliare le dimensioni di servizi centralizzati come Twitter, stesso
discorso si potrebbe fare per servizi di condivisione di musica come
[Funkwhale](https://join.funkwhale.audio/), che di certo non ci deve
servire a fare concorrenza a Spotify, ma ci permette di mettere in
pratica una diversa filosofia della condivisione e a diffondere della
musica che magari non entrerà nelle hit parade. Il vantaggio quindi che
abbiamo nel fediverso è che possiamo tranquillamente aprire un'istanza
sapendo che esistono altri che sono in grado di fornire un servizio più
robusto, hanno più banda e server (ad es. mastodon.social conta circa
300.000 utenti) e che la nostra istanza non deve saper fare tutto, ad
esempio per condividere i video conviene usare servizi come PeerTube.
Oltretutto per quanto noi inizialmente avremo un numero di utenti
sicuramente limitato, questi comunque non sono confinati su un'isola, ma
abbiamo istanze amiche come bida che sono già attive ed in piena salute.
Oltretutto bisogna considerare come noi vogliamo sperimentare
l'autogestione della moderazione, provando a coinvolgere specialmente
nel primo periodo abbastanza persone nel risolvere le controversie, così
anche da avere una risposta critica verso la policy e per capire fino a
che punto si possono alleggerire le maglie della nostra politica.
Secondo un articolo di Motherboard facebook ha circa 7500 moderatori per
2 miliardi di utenti, bot inclusi, con un rapporto di 1 moderatore per
260.000 utenti. Un'istanza mastodon come bida che conta circa 1300
utenti anche con un tre moderatori attivi ha un vantaggio netto su
questo punto, senza considerare come cercare di formare una comunità
critica, attraverso l'autogestione della moderazione, Spesso i
moderatori Facebook hanno enormi problemi anche nel capire il contesto
culturale in cui molti contenuti sono espressi, ad esempio hanno
recentemente pubblicato una linea guida interna per capire il
significato delle emoji. Questa difficoltà sta ovviamente anche nel
capire quali siano i limiti e i valori culturali a cui vogliamo fare
riferimento, per questo crediamo che sia necessario autogestire in
maniera pubblica la moderazione, ad esempio all'inizio gli admin
cercheranno di coinvolgere tutti gli utenti nel decidere se un
contenuto/utente va oscurato, ad ogni assemblea si discuterà la policy.
Quella che abbiamo scelto rispecchia abbastanza fedelmente quella di
bida, con cui abbiamo sicuramente un background politico comune.

### Monopolio vs Federato

Il world wide web, le mail, riescono ad essere liberi perché funzionano
grazie a dei protocolli che definiscono come due computer possono
comunicare. Questi possono stare in un'università, uno spazio occupato,
nella sede sottomarina di una Mega-Corporation o su una base aliena,
poco importa, per il protocollo finché sappiamo farci capire va tutto
bene. Il concetto alla base del fediverso è questo: definire un
protocollo con cui varie istanze che ospitano servizi diversi possono
parlarsi e mettere in contatto i propri utenti. Quindi ad esempio su
Mastodon posso condividere la musica che ascolto su Funkwhale, o magari
se la nostra istanza ha poco spazio i video si possono caricare su
PeerTube e rigirare. Questo sempre per tornare al discorso che non è
necessario che un'istanza sappia fare tutto e accentri a sé tutti gli
utenti. Nei servizi della mega-corporation invece la maggiore
preoccupazione rimane sempre tenere tutte le informazioni per sé:
Youtube aggiorna regolarmente il sito con nuove contromisure per evitare
che gli utenti scarichino i video, se andate su Facebook questo richiede
un processore d'ultima generazione perché mette il testo di un messaggio
promozionale diviso in classi parola per parola.

### Verticale vs orizzontale

Il discorso sulla possibilità di gestire i propri dati può essere
continuato, ad esempio se un utente volesse cambiare istanza, può
tranquillamente scaricare un backup con i propri dati e tornare ad usare
la propria identità. Insomma i vostri dati restano vostri. Questo
discorso può essere esteso al punto che alcuni utenti si creano le
proprie istanze, dove possono avere il pieno controllo su quali istanze
bloccare, come configurare l'interfaccia e quali contenuti censurare.
L'apporto che speriamo di dare a quest'istanza è quello di legarla sia
la territorio che ai movimenti, cercando quindi sia di coinvolgerti
tutti nelle assemblee sia facendo degli eventi di autofinanziamento.
Come miglioramento dell'interfaccia stiamo sviluppando un calendario
comune dove trovare gli eventi, le assemblee e le manifestazioni dei
movimenti, un misto tra l'agendona di Radio Blackout e la meravigliosa
carta-canta. Questo sia per legare l'istanza al territorio, sia per
evitare che facebook sia l'unico polo che aggrega gli eventi su
internet, magari se non siamo ancora riusciti a convincervi a seguirci
su Mastodon, questo potrebbe essere un buon incentivo\!

### La comunità si autodetermina

Ma fondamentalmente perché tenere un servizio autonomo quando ci sono
già situazioni consolidate, che funzionano e hanno finanziamenti?
Innanzitutto per creare quel legame con i movimenti e il territorio di
cui parlavamo, dove la possibilità di aggiungere il magico calendarietto
ci è data anche dal fatto che il codice di Mastodon è aperto e
modificabile da tutti. Poi attraverso le assemblee possiamo anche
scegliere quali contenuti ospitare, e sopratutto chi tenere fuori. I
paletti sono definiti in unico testo, la policy dell'istanza, dove la
comunità decide chi e cosa tenere fuori : fasci, razzisti, omofobi e
sessisti, per fare un esempio. La possibilità di autodeterminarsi della
comunità sta anche nel decidere con che fervore applicare certi punti
della policy: noi ad esempio per iniziare abbiamo deciso di impedire che
vengano postati messaggi a puro fine commerciale. Per noi è importante
per questo coinvolgere la comunità in questo processo di
autodeterminazione, sia perché non vogliamo imporre una catena di
comando verticale, sia perché vogliamo capire quanto possiamo allargare
le maglie della policy, considerando che su alcuni punti come
l'antifascismo non avremo transigenza. Sempre in quest'ottica useremo le
assemblee a hashtag pubblici per decidere quali utenti e istanze
bloccare. L'ultimo punto per scegliere che direzione dare alla community
è la possibilità di modificare tranquillamente il codice, con cui
possiamo decidere quindi di apportare delle modifiche all'interfaccia o
all'algoritmo che secondo noi possono dare un contributo positivo alla
piattaforma o inibire delle dinamiche tossiche.

### Mercificazione dell'individuo

Come abbiamo visto con la gamification, per le piattaforme la nostra
attenzione, le nostre relazioni sociali e le passioni sono una forma di
capitale, che va continuamente estratta e sfruttata a loro vantaggio.
Per questo siamo sempre più indotti a restare sulle piattaforme, per far
si che ogni nostro momento sia cristallizzato in una foto, un post o
un'interazione tra utenti che possa poi essere registrata ed analizzata
dall'algoritmo, permettendo da un lato un processo di apprendimento
continuo sulle nostre abitudini, dall'altro permette all'algoritmo di
metabolizzare le nuove tendenze che emergono nel gruppo di utenti anche
attraverso le nostre esperienze. Per questo quando cazzeggiamo
allegramente in rete non siamo solo assorbiti dal ciclo di consumo e
produzione perpetuo di contenuti, ma stiamo svolgendo anche un vero e
proprio lavoro di addestramento dell'algoritmo, che poi permette a sua
volta alle piattaforme di tracciarci meglio, di proporre contenuti
sponsorizzati sempre più assiduamente, e di calarci in quel vortice di
continua interdipendenza che non è altro che un furto su larga scala
della nostra attenzione. Per questo per le piattaforme diventa
fondamentale cercare di farci caricare più materiale possibile, e per
questo ogni mezzo è lecito. Ad esempio tendendoci il più possibile sulle
loro applicazione, cercando di coinvolgerci il più possibile su
dibattiti futili e cercando di dare risalto ad opinioni controverse.
Questo quindi oltre a darci un'immagine distorta delle persone che ci
circondano, tende anche a drenare tutte le nostre energie, che
potrebbero essere usate per partecipare a dibattiti più costruttivi ma
meno facili da monetizzare.

Per questo, oltre a cercare di creare un ambiente safe, ci poniamo anche
di cercare una serie di soluzioni per evitare la mercificazione della
nostra comunità, cercando di porre il minor valore possibile nel
protagonismo dei singoli. Ad esempio abbiamo deciso di mantenere nella
piattaforma il numero di followers e following costante a 42 (perché
proprio 42? -\> perché è la risposta definitiva al segreto della vita,
dell'universo e tutto quanto), o di non mostrare nei toot degli utenti
il numero di stelline e condivisioni. Pensiamo che ciò sia utile
principalmente per cercare di togliere ogni forma di dipendenza da
condivisione per gli utenti, che quindi perderebbero l'incentivo a
cercare quel riscatto di dopamina dal nostro media, riuscendo quindi a
trovare appagamento dalla discussione in se e non dal giudizio
dell'algoritmo. Oltretutto perdendo l'incentivo al protagonismo sulla
piattaforma, pensiamo che questo riesca anche ad inibire la ricerca
della controversia a tutti i costi sui temi cari alla comunità,
promuovendo anche un dibattito più inclusivo.

Ovviamente ci è chiaro che mastodon non è la risposta a tutti i mali del
mondo e non possiamo escludere che alcune dinamiche tossiche dei social
network non si riprodurranno anche nella nostra istanza. Ma crediamo che
sia un esperimento collettivo da realizzare\!

# Link Reference

  - ottimi contributi sono stati scritti da utenti di bida
    ([1](https://cagizero.wordpress.com/2018/10/25/cose-mastodon/),
    [2](https://cagizero.wordpress.com/2018/12/18/mastodon-il-fediverso-ed-il-futuro-decentrato-delle-reti-sociali/),
    [3](https://cagizero.wordpress.com/2019/01/02/la-centralita-delle-istanze-nel-rapporto-tra-lutente-e-mastodon/)).
  - [Qua](https://2018.ar.al/notes/the-nature-of-the-self-in-the-digital-age/)
    il creatore di mastodon parla di identità e
    [qua](https://blog.joinmastodon.org/2018/12/why-does-decentralization-matter/)
    di decentralizzazione
  - [Qua](https://switching.social/) puoi trovare diverse alternative
    alle piattaforme commerciali
  - Libro [l'inconscio tra reale e
    virtuale](https://www.morettievitali.it/?libri=linconscio-fra-realta-e-virtualita)
  - [Articolo](https://jacobinitalia.it/13680-2/) su jacobin.
